RubyGems Navigation menu

danger-warnings_next_generation 1.0.0

Danger plugin to for Jenkins-Warnings-Next-Generation plugin.

Versions:

  1. 1.0.0 - June 28, 2019 (25.5 KB)
  2. 0.1.5 - June 02, 2019 (24.5 KB)
  3. 0.1.4 - May 28, 2019 (24 KB)
  4. 0.1.3 - May 28, 2019 (24 KB)
  5. 0.1.2 - May 27, 2019 (24 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (9):

Owners:

Pushed by:

Authors:

  • Kyaak

SHA 256 checksum:

68276b8a06fe1ec69fad0ae3065509bf271fc1af0e14a793e5eb759db7bcb9b0

Total downloads 34,732

For this version 28,967

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: